/*
* Skeleton V2.0.4
* Copyright 2014, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 12/29/2014
*/


/* Table of contents
- Grid
- Base Styles
- Typography
- Links
- Buttons
- Forms
- Lists
- Code
- Tables
- Spacing
- Utilities
- Clearing
- Media Queries
*/


@font-face {
    font-family: 'League Spartan';
    src: url('https://studentportal.isac.org/student-resources/fonts/_webfonts/leaguespartan-bold.eot');
    src: url('https://studentportal.isac.org/student-resources/fonts/_webfonts/leaguespartan-bold.eot?#iefix') format('embedded-opentype'),
         url('https://studentportal.isac.org/student-resources/fonts/_webfonts/leaguespartan-bold.woff2') format('woff2'),
         url('https://studentportal.isac.org/student-resources/fonts/_webfonts/leaguespartan-bold.woff') format('woff'),
         url('https://studentportal.isac.org/student-resources/fonts/_webfonts/leaguespartan-bold.ttf') format('truetype'),
         url('https://studentportal.isac.org/student-resources/fonts/_webfonts/leaguespartan-bold.svg#league_spartanbold') format('svg');
    font-style: normal;
}


/* Grid */
.container {
  position: relative;
  width: 960px;
  max-width: 960px;
  margin: 0 auto;
  box-sizing: border-box; 
}
.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box; }

/* For devices larger than 400px */
@media (min-width: 30px) {
  .container {
    width: 85%;
    padding: 0; }
}

/* For devices larger than 480px */
@media (min-width: 480px) {
  .container {
    width: 80%; }
  .column,
  .columns {
    margin-left: 16px; }
  .column:first-child,
  .columns:first-child {
    margin-left: 0; }

  .one.column,
  .one.columns                    { width: 4.66666666667%; }
  .two.columns                    { width: 13.3333333333%; }
  .three.columns                  { width: 22%;            }
  .four.columns                   { width: 30.6666666667%; }
  .five.columns                   { width: 39.3333333333%; }
  .six.columns                    { width: 48%;            }
  .seven.columns                  { width: 56.6666666667%; }
  .eight.columns                  { width: 65.3333333333%; }
  .nine.columns                   { width: 74.0%;          }
  .ten.columns                    { width: 82.6666666667%; }
  .eleven.columns                 { width: 91.3333333333%; }
  .twelve.columns                 { width: 100%; margin-left: 0; }

  .one-third.column               { width: 30.6666666667%; }
  .two-thirds.column,
  p.two-thirds                    { width: 65.3333333333%; }

  .one-half.column                { width: 48%; }

  /* Offsets */
  .offset-by-one.column,
  .offset-by-one.columns          { margin-left: 8.66666666667%; }
  .offset-by-two.column,
  .offset-by-two.columns          { margin-left: 17.3333333333%; }
  .offset-by-three.column,
  .offset-by-three.columns        { margin-left: 26%;            }
  .offset-by-four.column,
  .offset-by-four.columns         { margin-left: 34.6666666667%; }
  .offset-by-five.column,
  .offset-by-five.columns         { margin-left: 43.3333333333%; }
  .offset-by-six.column,
  .offset-by-six.columns          { margin-left: 52%;            }
  .offset-by-seven.column,
  .offset-by-seven.columns        { margin-left: 60.6666666667%; }
  .offset-by-eight.column,
  .offset-by-eight.columns        { margin-left: 69.3333333333%; }
  .offset-by-nine.column,
  .offset-by-nine.columns         { margin-left: 78.0%;          }
  .offset-by-ten.column,
  .offset-by-ten.columns          { margin-left: 86.6666666667%; }
  .offset-by-eleven.column,
  .offset-by-eleven.columns       { margin-left: 95.3333333333%; }

  .offset-by-one-third.column,
  .offset-by-one-third.columns    { margin-left: 34.6666666667%; }
  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns   { margin-left: 69.3333333333%; }

  .offset-by-one-half.column,
  .offset-by-one-half.columns     { margin-left: 52%; }

}


/* Base Styles */
/* NOTE
html is set to 62.5% so that all the REM measurements throughout Skeleton
are based on 10px sizing. So basically 1.5rem = 15px :) */
html {
  font-size: 62.5%; }
body {
  font-size: 1.5em; /* currently ems cause chrome bug misinterpreting rems on body element */
  line-height: 1.6;
  font-weight: 400;
  font-family: 'Lato', Geneva, Tahoma, sans-serif;
  color: #2b3e50; 
}
.portlet-content, .portlet-minimized .portlet-content-container {padding: 0}
.hide, #home header.portlet-topper, header.portlet-topper, .rmm-back {display: none;}
.center {text-align: center;}
.right {text-align: right;}
.left {text-align: left;}
.note {font-size: 13px;}

/* Links */
a {
  color: #0679C6; text-decoration: none; font-weight: 700; }
a.newWindow {padding: 0px 30px 0px 0px; background: url(https://studentportal.isac.org/student-resources/images/new-window.png) no-repeat top right; margin-right: 10px;}
a.deactivate {color: #2b3e50; text-decoration: underline;}
a:hover, a.deactivate:hover{
  color: #0FA0CE; }
.accordionNav .row h2 a {color: #016fb7;}
a:focus {
  outline: 1px dashed #aaa;
} 
/* Home and Headers */

#home header, 
#accountPage header {background: #0679C6; color: #fff; text-align: left;  min-height: 425px;}
#accountPage header {min-height: 100px;} 

#resources header, 
#game header, 
#checklist header, 
#guardPage header,
#guardPageCert header,
#isacorpsPage header,
#toolBoxPage header,
#MAPestPage header,
#badgeClaim header  {
  background: #258380; 
  color: #fff; 
  text-align: left; 
  min-height: 350px;
}
#resources header {background: #CC4E00}
#isacorpsPage header {background: #EA1A0B;}
#checklist header, #guardPageCert header, #guardPage header {background: #2E8433;}
#toolbox header {background: #258380;}


/* Header-Main and Header-Sub */

.header-main, #home header h1 {  
  font-size: 48px; 
  line-height: 1em;  
  font-weight: 300;
  padding: 70px 0 0 0;
  margin: 0 0 10px 0;
  font-family: "League Spartan"; 
  text-transform: uppercase;
}
#home header h1, #guardPageCert .header-main {padding: 0 0 0 0;}
#guardPageCert.isacProgramsPage .header-main {padding: 70px 0 0 0;}

.header-sub, #home header p {
  font-size: 34px; 
  line-height: 1.2em; 
  padding-top: 0; 
  margin-top: 0px; 
  font-weight: 100; 
}
#guardPageCert .header-sub {padding: 60px 0 0 0;}
#guardPageCert.isacProgramsPage .header-sub {padding: 0;}
#home header p {padding: 90px 0 10px 0;}
#home header p, #game header p, #MAPestPage header p, #checklist header p, .mpch header p {padding: 45px 0px 60px 0; font-family: "Lato"; font-size: 22px; line-height: 1.6; font-weight: 400;}
#game header p, #MAPestPage header p, #checklist header p {padding: 20px 0 45px 0;}

#home header p.dgaa {
clear:both;
float: right;
margin: 0 0 -90px 0
}

/* #toolBoxPage */

.mainContainer, #toolBoxPage .toolBoxContainer, #resources .resourcesContainer, #checklist .checklistContainer, .resources  {border-top: 2px solid #d6d6d6;}
.isacPrograms {border-top: 2px solid #d6d6d6; margin-top: -35px !important;}

.toolBoxContainer .column.head {background: none; border: none;}
.toolBoxContainer .column.head p {font-size: 21px; font-weight: 300;}
.toolBoxContainer .column  a h2, .toolBoxContainer .column  h2 a {margin-top: 50px; color: #2b3e50;}
.game, .isaCorps, .aboutISAC {background: #f2f2f2; border-top: 1px solid #adadad; padding-bottom: 100px; padding-left: 80px;}
.isaCorps, .aboutISAC  {padding-left: 0;}
.isaCorps {padding-bottom: 0; border-top: none;}
#home .isaCorps .container .row {padding: 0; margin: 0}
#home .isaCorps img {width: 150px; margin: -2.5px; padding: 0}
.aboutISAC {background: #EA1A0B; color: #fff}

#home .resourceLogo img {max-width: 250px;}
#home .resourceLogo {min-height: 120px;}
#home .resources .column {padding-right: 30px;}

#resources .resources p {line-height: 1.6em; color: #2b3e50; line-height: 1.3em; padding-top: 10px; font-size: 18px;}
#resources .resources img {margin-bottom: 50px;}

.resourcesContainer .one-half.column {min-height: 500px; padding-right: 30px;}
.resourcesContainer .one-half.column img {max-width: 300px;}

#content div.u-full-width {padding-top: 50px; padding-bottom: 80px; }
#content div.u-full-width h2:first-child  {font-size: 38px; font-weight: 700;}

#home .nationalGuard {background: #0679C6;color: #fff;}
#home .nationalGuard a {color: #ea564d;}
#home .nationalGuard a:hover {color: #EA1A0B;}
#home .nationalGuard a.button {color: #fff;}
#home .nationalGuard a.button:hover {color: #333;}
#home .nationalGuard a.newWindow {background: url(https://studentportal.isac.org/student-resources/images/new-window-ing.png) no-repeat top right;}

.game {padding-top: 80px;}

/* toolbox */

.toolBoxContainer .column {
  border-bottom: #e8e8e8 4px solid; 
  border-radius: 4px; 
  background: #fafafa; 
  margin: 0 16px 35px 0; 
  min-height: 360px; 
  padding: 0 20px;
  background: #fafafa;
  text-align: center;
}
.toolBoxContainer.isacPrograms, .toolBoxContainer.isacPrograms .row  {text-align: center; margin: 0 auto;}
.toolBoxContainer.isacPrograms .column {min-height: 190px; padding-top: 15px; float: none; display: inline-block; width: 290px;}
.toolBoxContainer.isacPrograms .ui-widget {display: inline-block;}
.toolBoxContainer .column  h3 {margin: 0 0 15px 0; color: #58595b; font-weight: 700; font-size: 22px;}
.toolBoxContainer.isacPrograms h3 {font-size: 60px; color: #2E8433; margin:  10px 0 0 0; padding: 0;}
.toolBoxContainer.isacPrograms p {margin: 0; padding-bottom: 0;} 
.toolBoxContainer .column p, .resources p {color: #2b3e50; line-height: 1.3em; padding-top: 10px; font-size: 18px;}
.toolBoxContainer .column img {margin-top: 50px; height: 100px; width: 100px;}
.toolBoxContainer a .column p {font-weight: normal; color: #58595b;}
.toolBoxContainer a:hover .column, 
.toolBoxContainer a:hover .column p, 
.toolBoxContainer a:hover .column  h3 {
  color: #fff; 
  background: #0679C6;
}

.toolBoxContainer a:focus {
  padding: 10px;
}

.toolBoxContainer.isacPrograms a:hover .column, 
.toolBoxContainer.isacPrograms a:hover .column p, 
.toolBoxContainer.isacPrograms a:hover .column  h3 {
  color: #fff; 
  background: #2E8433;
}

/* Progress Bars */

.progress {width: 100%; height: 10px; z-index: 9;}
.progress-wrap {background: #258380; margin: 36px 0 0 0; overflow: hidden; position: relative; border-radius: 10px;}
.progress-wrap .progress-bar {background: #ffffff; left: 0; position: absolute; top: 0;}

/* ING */

#guardPage .progress {position: relative; margin: 0 auto; margin-bottom: 60px; width: 450px; height: 25px;}
#guardPage .progress-wrap {background: #0679C6;}
#guardPage .progress-wrap .progress-bar {background: #d8d8d8;}
#guardPage h2 {font-size: 38px; font-weight: 900; letter-spacing: .0005em; margin-bottom: 40px;}
#guardPage .smallForm {width: 450px; margin: 0 auto;}
#guardPage input[type="text"], #accountPage input[type="text"] {width: 380px;}
#guardPage h3, #accountPage h3 {font-size: 22px;}
#guardPage .done a.cta {text-transform: uppercase; font-weight: normal; margin-left: 40px; font-size: 17px;}

button.trg-btn.same {margin-bottom: 0}
.sameChoice {margin-top: 30px;}
.ip {display: block; color: #258380; font-weight: normal; margin: 0 0 35px 0; font-size: 22px; float: left;} 


/* Checklist */

#checklist .checklistContainer {background: #f2f2f2}
.checklistActions a {margin-right: 30px;}
.checklistActions a:hover img {padding-left: 3px; margin-right: -3px;}
p.checklistActions {margin-bottom: 50px;}

.checklist .row {border-bottom: #dedede 3px solid; background: #fff url('https://studentportal.isac.org/student-resources/images/checklistBG.gif') repeat-y right; font-size: 18px;}
.checklist .row .columns, .checklist .row .column {padding: 30px 0; }
.checklist .row a {text-transform: uppercase; font-weight: normal;}

.checklist .due, .checklist .overdue {font-weight: bold; text-align: right; margin-top: -5px;}
.checklist .due {color: #0679C6}
.checklist .overdue {color: #EA1A0B;}
.checklist .accordion {text-align: center; }
.checklist .seven.columns {margin-top: -5px;}

.two.columns.due, .two.columns.overdue {width: 150px;}
.one.column.accordion {max-width: 40px; float: right;}
a.accordionButton {background: url('https://studentportal.isac.org/student-resources/images/arrowDown.png') no-repeat; width: 50px; height: 40px; display: block;}
a.accordionButton.active {background: url('https://studentportal.isac.org/student-resources/images/arrowUp.png') no-repeat; width: 50px; height: 40px; display: block;}

a.accordionButton:hover {cursor: pointer; background: url('https://studentportal.isac.org/student-resources/images/arrowDownHover.png') no-repeat;}
a.accordionButton.active:hover {background: url('https://studentportal.isac.org/student-resources/images/arrowUp.png') no-repeat;}

.accordionContent {display: none;}
.accordionContent p {padding: 10px 0; font-size: 16px; margin: 0}

.checklist .checked {background: #fafafa url('https://studentportal.isac.org/student-resources/images/checklistBG.gif') repeat-y right;}
.checklist .checked .due, .checklist .checked .overdue {color: #9b9b9b;}
.checklist .checked a.accordionButton {background: url('https://studentportal.isac.org/student-resources/images/arrowDownChecked.png') no-repeat;}
.checklist .checked a.accordionButton.active {background: url('https://studentportal.isac.org/student-resources/images/arrowUpChecked.png') no-repeat;}

/* ISACorps */

.ISACorpsContainer .three.columns {margin-bottom: 50px;}
.ISACorpsContainer .three.columns img:first-child {border-radius: 5px;}
.ISACorpsContainer .three.columns h3 {padding: 5px 0; margin: 0; font-size: 16px; font-weight: 700; color: #2b3e6e;}
.ISACorpsContainer .three.columns p {padding:  3px 0; margin: 0; font-size: 14px;}
.ISACorpsContainer .three.columns .email, .ISACorpsContainer .three.columns .phone { color: #2b3e6e;}
.ISACorpsContainer .three.columns .email {background: url(https://studentportal.isac.org/student-resources/images/email.png) no-repeat left; padding-left: 20px; font-size: 11px;} 
.ISACorpsContainer .three.columns .phone {background: url(https://studentportal.isac.org/student-resources/images/phone.png) no-repeat left; padding-left: 20px;}
.ISACorpsContainer p.two-thirds {font-size: 18px;}

.ISACorpsContainer.events h3 {color: #EA1A0B; font-weight: 700; margin: 10px 0; font-size: 26px;} 
.ISACorpsContainer.events p {line-height: 1.4em; font-size: 16px;}
.ISACorpsContainer.events table td {font-size: 16px; padding: 5px 20px;}
.ISACorpsContainer.events h4 {background: #edf7fe; font-size: 24px; padding: 10px; font-weight: bold;}
.ISACorpsContainer.events .columns {font-size: 16px;}
.ISACorpsContainer.events .columns img {width: 50px;}
.ISACorpsContainer.events .icEV b {color: #EA1A0B}
.ISACorpsContainer.events span {display: block; }
.ISACorpsContainer.events span.location {padding-left: 35px; background: url(https://studentportal.isac.org/student-resources/images/mappin.png) no-repeat left top 5px;}
.ISACorpsContainer.events .three.columns {margin-bottom: 30px;}
.ISACorpsContainer.events .three.columns span a {
    font-size: 11px;
    font-weight: normal;
}

.corpsJobPanel {width: 28%;float: right;padding: 20px;background: #EA1A0B;color: #fff;margin-top: -370px; border-radius: 4px;}
#members {margin-bottom: 400px;}
.corpsJobPanel p {font-size: 18px;}

/* MAP Estimator */

.efcContainer {margin-bottom: 50px;}
.efcContainer .column {
  border-top: #258380 4px solid;  
  border-bottom: #e8e8e8 4px solid; 
  border-radius: 4px; 
  background: #fafafa; 
  min-height: 225px; 
  padding: 50px 20px 20px 20px;
  background: #fafafa;
  text-align: center;
}
.efcContainer .column .school {margin: 0; color: #58595b; font-weight: 700; font-size: 22px; min-height: 60px;}
.efcContainer .column .amount {color: #58595b; font-weight: 700; font-size: 52px;}
#MAPestPage .note {margin: -30px 0 30px 0; float: left; width: 100%;}


/* MPCH */

.mpch .u-full-width {background: #f2f2f2;}
.mpch h3 {font-size: 26px; font-weight: bold;}
.currentStatus {background: #fff; border-bottom: 3px solid #ddd; padding: 30px 40px; margin-bottom: 50px;}
.mpch table {background: #fff; width: 100%; font-size: 18px; color: #5b6b90;}
.mpch table th {background: #f2f2f2;font-weight: normal; border: none; text-align: center;padding: 15px; vertical-align: middle;}
.mpch table td {font-weight: bold; border-bottom: 3px solid #ddd;padding: 30px 50px;}


/* Header */

.logo {float: left; margin: 19px 0 0 0;}
.logo img {height: 55px;}

ul.nav {float: right;}
ul li {float: left; list-style-type: none; padding-left: 42px; font-size: 18px; }
ul li a {color: #fff; text-decoration: none;}
ul.nav li {padding-left: 25px;}

nav ul.secondNav {margin-top: 19px; min-height: 26px; text-transform: uppercase; margin-left: -45px;}
nav ul.secondNav li a {color: #828e98;  padding: 24px 10px; font-size: 16px; font-weight: 300; letter-spacing: .1em;}
nav ul.secondNav li a.selected {color: #2b3e50; border-bottom: #0679C6 solid 5px; font-weight: 700;}
nav ul.secondNav li a:hover {color: #2b3e50; transition-delay: 0.2s; border-bottom: #0679C6 solid 5px;}


/* Footer */

#content footer div.u-full-width {background: #f2f2f2; padding-top: 70px; min-height: 75px; vertical-align: middle; text-align: center; color: #2b3e50; padding-bottom: 40px; margin-bottom: 0; font-size: .9em;}
footer p {font-size: .8em;}
footer ul li {text-align: left; list-style-type: none;}
footer ul li a {color: #2b3e50; font-weight: 700;}
.copy  {font-size: 16px; padding-top: 30px;}


/* Typography */

body {font-family: 'Lato', Geneva, Tahoma, sans-serif; font-size: 22px; }

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 2rem;
  font-weight: 300; }

h1 { font-size: 4.0rem; line-height: 1.2;  letter-spacing: -.1rem;}
h2 { font-size: 3.6rem; line-height: 1.25; letter-spacing: -.1rem; }
h3 { font-size: 3.0rem; line-height: 1.3;   }

h4 { font-size: 2.4rem; line-height: 1.35; letter-spacing: -.08rem; }
h5 { font-size: 1.8rem; line-height: 1.5;  letter-spacing: -.05rem; }
h6 { font-size: 1.5rem; line-height: 1.6;  letter-spacing: 0; }

/* Larger than phablet */
@media (min-width: 550px) {
  h1 { font-size: 5.0rem; }
  h2 { font-size: 4.2rem; }
  h3 { font-size: 3.6rem; }
  h4 { font-size: 3.0rem; }
  h5 { font-size: 2.4rem; }
  h6 { font-size: 1.5rem; }
}

h3 {font-size: 18px;}
h3 span {}
.mpch {font-size: 22px;}

p {
  margin-top: 0; }

/* Buttons */

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {background: none; border: none; box-shadow: none;}
.ui-chkbox {cursor: pointer}
.ui-chkbox-box {border: 1px solid #a8a8a8; background: #c4c4c4 linear-gradient(top, rgba(255,255,255,0.8), rgba(255,255,255,0)); text-shadow: 0px 1px 0px rgba(255,255,255,0.7);}
.ui-inputfield, .ui-widget-content .ui-inputfield, .ui-widget-header .ui-inputfield {box-shadow: none; moz-box-shadow: none; webkit-box-shadow: none;}
.ui-widget {font-family: 'lato'; font-size: 17px; display: block;}
.center .ui-widget {display: inline-block}
.ui-state-default
.ui-helper-hidden-accessible {border: none;}
.ui-selectonemenu .ui-selectonemenu-trigger {
  background: #e3e3e3;
  border-radius: 0 !important;
}
.ui-selectonemenu .ui-selectonemenu-trigger .ui-icon {
  margin-top: 10px !important;
}
.ui-selectonemenu-panel {display: none}
.ui-selectonemenu .ui-selectonemenu-label {width: auto;}

.ui-selectonemenu-panel, .ui-selectonemenu-list-item {float: none}


.checklistActions a.button {float: left; margin-top: 0px;}
#resources .resources a.button img {margin: 0 0 -5px 0;}
#resources .resources a.button {height: 45px; padding: 8px 50px 18px 50px; margin: 0}
#resources .resources a.button span {margin-top: -15px;}

.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"],
input.button,
.tingle-modal .ui-widget .ui-button-text {
  display: inline-block;
  height: 38px;
  padding: 0 30px;
  color: #fff;
  text-align: center;
  font-size: 13px;
  font-weight: 900;
  line-height: 38px;
  letter-spacing: .1rem;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  background-color: #0679C6;
  border-radius: 4px;
  border: 1px solid #bbb;
  cursor: pointer;
  box-sizing: border-box; 
}

#home .nationalGuard .button {border: 2px solid #fff;}
  
.question input[type="submit"] {background: #c5c5c5; margin-top: 30px;font-size: .95em; border-radius: 25px; padding-left: 50px; padding-right: 50px;}
.question input[type="submit"]:hover {background: #0679C6;}
.question input[type="submit"].wrong {background: #fff; color: #0679C6; border: 2px solid #0679C6;}
  


.button:hover,
button:hover,
.tingle-modal .ui-widget .ui-button-text:hover,
.tingle-modal .ui-widget .ui-button-text:focus,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus,
.question input[type="submit"].wrong:hover {
  color: #333;
  border-color: #888;
  outline: 0; }
.button.button-primary,
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
  color: #FFF;
  background-color: #33C3F0;
  border-color: #33C3F0; }
.button.button-primary:hover,
button.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button.button-primary:focus,
button.button-primary:focus,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus {
  color: #FFF;
  background-color: #1EAEDB;
  border-color: #1EAEDB; }

button.trg-btn {
  height: 46px;
  text-align: left;
  color: #5b6b7f;
  background-color: #fff;
  border: 3px solid #e3e3e3;
  border-radius: 4px;
  box-shadow: none;
  box-sizing: border-box;
  font-weight: 700;
  font-size: 17px;
  margin-bottom: 35px;
  text-decoration: none;
  white-space: nowrap;
  cursor: pointer;
  box-sizing: border-box; 
  text-transform: none;
  width: 380px;
}  
button.trg-btn.active {
  background-color: #0679C6;
  color: #fff;
}

button.trg-btn.air {margin-top: -30px;}
a.button, input.button {
  background: #0679C6; 
  color: #fff; 
  text-transform: uppercase; 
  border-radius: 25px; 
  clear: both;
  line-height: 38px;  
  font-size: 16px;
  padding: 8px 40px 3px 40px;
  height: auto;
  letter-spacing: .2em;
}
input.button.disabled, input.button[disabled], input.button[disabled]:hover {
    background: #DDD none repeat scroll 0% 0%;
    cursor: default;
    color: #FFF;
}

input.button.secondary {
    background: #fff none repeat scroll 0% 0%;
    cursor: pointer;
    color: #d0d0d0;
    border: 3px solid #d0d0d0;
}
input.button.secondary:hover {
     background: #0679C6; 
    cursor: pointer;
    color: #fff;
    border: 3px solid #fff;
}
#guardPage .secondary {text-align: right; margin-right: 110px;}



/* Forms */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  color: #5b6b7f;
  padding: 11px 27px; 
  background-color: #fff;
  border: 3px solid #e3e3e3;
  border-radius: 4px;
  box-shadow: none;
  box-sizing: border-box;
  font-weight: 700;
  font-size: 17px;
  margin-bottom: 35px;
  display: inline;
}

  /* added for disabling SSP badge flow account page, first name last name*/
input[type="text"]:disabled {
  color: #5b6b7f;
  padding: 11px 27px;
  background-color: #eae7e7;
  border: 3px solid #e3e3e3;
  border-radius: 4px;
  box-shadow: none;
  box-sizing: border-box;
  font-weight: 700;
  font-size: 17px;
  margin-bottom: 35px;
  display: inline;
}
#guardPage .ui-selectonemenu {margin-bottom: 42px;border: 3px solid #e3e3e3;}

input[type="email"].error,
input[type="number"].error,
input[type="search"].error,
input[type="text"].error,
input[type="tel"].error,
input[type="url"].error,
input[type="password"].error,
textarea.error,
select.error {
  border: 3px solid #f88a82;
}
p.error, span.error, .portlet-msg-error {color: #f88a82;}
ul.error li {display: block; float: none;}
.portlet-msg-error {padding-left: 0}
.portlet-msg-info {color: #f88a82; float: none; padding: 0; margin: 0; font-style: normal;}
/* Removes awkward default styles on some inputs for iOS */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }
textarea {
  min-height: 65px;
  padding-top: 6px;
  padding-bottom: 6px; }
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  border: 3px solid #33C3F0;
  outline: 0; }
label,
legend {
  display: block;
  margin-bottom: .5rem;
  font-weight: 400;
  color: #5b6b7f;
  font-size: 17px;
}

.done label {float: left; font-size: 14px; width: 160px;margin-bottom: 30px}
.done label.output {float: right;font-size: 17px; width: 200px; text-align: left;}
.done .seven.columns label.output {width: 340px;}

fieldset {
  padding: 0;
  border-width: 0; }
input[type="checkbox"],
input[type="radio"] {
  display: inline; }
label > .label-body {
  display: inline-block;
  margin-left: .5rem;
  font-weight: normal; }
label.label-body {
  display: inline-block;
  margin-left: .5rem;
  font-weight: normal; }

#accountPage input[type="text"].ssn {width: auto;}

/* Lists */
ul {
  list-style: circle inside; }
ol {
  list-style: decimal inside; }
ol, ul {
  padding-left: 0;
  margin-top: 0; }
ul ul,
ul ol,
ol ol,
ol ul {
  margin: 1.5rem 0 1.5rem 3rem;
  font-size: 90%; }
li {
  margin-bottom: 1rem; }


/* Code */
code {
  padding: .2rem .5rem;
  margin: 0 .2rem;
  font-size: 90%;
  white-space: nowrap;
  background: #F1F1F1;
  border: 1px solid #E1E1E1;
  border-radius: 4px; }
pre > code {
  display: block;
  padding: 1rem 1.5rem;
  white-space: pre; }


/* Tables */
th,
td {
  padding: 12px 15px;
  text-align: left;
  border-bottom: 1px solid #E1E1E1; }
th:first-child,
td:first-child {
  padding-left: 0; }
th:last-child,
td:last-child {
  padding-right: 0; }


/* Spacing */
button,
.button {
  margin-bottom: 1rem; }
input,
textarea,
select,
fieldset {
  margin-bottom: 2.5rem; }
pre,
blockquote,
dl,
figure,
table,
p,
ul,
ol {
  margin-bottom: 2.5rem; }


/* Utilities */
.u-full-width {
  width: 100%;
  box-sizing: border-box; }
.u-max-full-width {
  max-width: 100%;
  box-sizing: border-box; }
.u-pull-right {
  float: right; }
.u-pull-left {
  float: left; }

/* Clearing */

/* Self Clearing Goodness */
.container:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both; }

.clear {clear: both;}

/* Misc */
hr {margin-top: 3rem; margin-bottom: 3.5rem; border-width: 0; border-top: 1px solid #E1E1E1;}
.minHR {border: none; margin: 0;}

.ui-panel {padding: 0}
.ui-panel .ui-panel-content {border: 5px solid #d7d7d7; padding: 0}
.question .ui-panel .ui-panel-content {border: 0}
.ui-commandlink {padding: 15px 10px;}
.tingle-modal .ui-commandlink  {padding: 0}
.trg-btn.dep {margin-top: -40px;}
.diffChoice, .sameChoice, .airChoice, .hsChoice, .csChoice, .depChoice,  input[type='text'].depChoice {display: none;}
button.trg-btn:focus, input.secondary.button:focus {border: 3px solid #33C3F0}

#accountPage a.signOut {color: #0679C6; margin-top: 35px;}
/*Added for SSP Badge */
.confirmationText{	
  background-color: #828e98;
  font-family: Tahoma;
  font-size: 19px;
  text-align: left;
  color: #ffffff;
}
.clickHere {
  font-family: Tahoma;
  font-size: 20px;
  text-align: left;
  color: #0679C6;
}
/*Added for SSP Badge */
#home .fbLive span {display: block;width: 280px;background: #f9f9f9;border: 1px solid #ddd;margin: 120px 0 -120px 0;padding: 10px;line-height: 1.2em;font-size: 22px;color: #00556b;float: right; font-weight:100;}
#home .dailyEvents {padding: 10px 0 10px 0;}
#home .dailyEvents span {display: block;width: 280px;background: #f9f9f9;border: 1px solid #ddd;margin: 10px 0 20px 50px;padding: 10px 10px 5px 10px;line-height: 1.2em;font-size: 22px;color: #00556b;float: right; font-weight:100;}
/* PrimeFaces Carousel UI Changes for Daily Events */
#home .ui-carousel-header {display: none !important;}
#home .ui-widget-content {color:#00556b;}
#home .ui-widget-content a {color:#0679C6;}
#home .ui-widget-content a:hover {color:#0FA0CE;}
#home .ui-carousel {width:100%;}
#home .ui-carousel .ui-carousel-viewport{width:100% !important;}

.ISACorpsContainer.events .fbLive {width: 45%;float: right;margin-top: 10px;margin-bottom: -150px;}
.ISACorpsContainer.events .fbLive span {font-size: 16px}

.ISACorpsContainer.events #map {height: 350px;width: 45%;float: right;}
.ISACorpsContainer.events #eventText {height: 350px;width: 55%;float: left;}

.rmm.style ul {padding-bottom: 0px !important;} 
#home .fbLive {clear: both !important;} #home 
.fbLive span {margin-top: 0 !important} 

/* Media Queries */
/*
Note: The best way to structure the use of media queries is to create the queries
near the relevant code. For example, if you wanted to change the styles for buttons
on small devices, paste the mobile query code up in the buttons section and style it
there.
*/

/* Larger than tablet */
@media (min-width: 768px) {
.checklist .due2, .checklist .overdue2, .secNav2 {display: none;}
}
@media (max-width: 768px) {
.two.columns.due, .two.columns.overdue, .secNav1 {display: none;}
.checklist .due2, .checklist .overdue2 {text-align: left;}
}
/* Larger than desktop */
@media (min-width: 960px) {
  .container {width: 95%;}
  .ISACorpsContainer .three.columns {width: 24%; margin-left: 6px;}
  .ISACorpsContainer .three.columns .email {font-size: 10.4px;} 
}
/* Smaller than desktop */
@media (max-width: 960px) {
  #accountPage .six.columns, #accountPage select {width: 100%;}
  #home header p.dgaa {clear:both; float: right; margin: 0 0 -110px 0; width: 125px;}
  #home header p.dgaa img {width:  100%;}
  .corpsJobPanel {width: 90%; float: none; margin-top: 0;}
  #members {margin-bottom: 0;}
}


/* Portrait and Landscape */
@media (max-width: 959px) and (min-width: 768px) {
  footer ul li {width: 100%}
  #guardPage input[type="text"], #accountPage input[type="text"] {width: 300px;}
  .done label {float: left; font-size: 14px; width: 100px;margin-bottom: 30px}
  .done label.output {float: right;font-size: 17px; width: 130px; text-align: left;}
  .done .seven.columns label.output {width: 240px;}
  #checklist .seven.columns {max-width: 430px; min-width: 280px;}
  .two.columns.due, .two.columns.overdue {width: auto}
  #checklist .one.column.accordion {width: 6.5%;}
  #home .toolBoxContainer .container, #home .isaCorps .container {width: 95%;}
  #home .toolBoxContainer .container .column {min-height: 390px;}
  #home .toolBoxContainer.isacPrograms .container .column {min-height: 240px;}
  #home .resourceLogo img {max-width: 200px;}
  #home .isaCorps .row {text-align: center;}
  #home .isaCorps .row img {width: auto; height: auto; max-width: 140px; }
  #home .isaCorps .row img:last-child {display: none;}
  #resources .resources p {font-size: 16px; line-height: 1.6em;}
  .toolBoxContainer .column {margin: 0 15px 15px 0; min-height: 350px; padding: 0 10px;}
  .toolBoxContainer.isacPrograms .column {min-height: 240px;}
  .toolBoxContainer .column  h3 {margin: 0 0 15px 0; font-size: 22px;}
  .toolBoxContainer.isacPrograms .column h3 {font-size: 60px;}
  .toolBoxContainer .column p, .resources p {line-height: 1.3em; font-size: 16px;}
  .toolBoxContainer .column img {margin-top: 30px; height: 80px; width: 80px;}
}

@media (max-width: 959px) and (min-width: 480px) {
  .ISACorpsContainer .three.columns  {width: 100%; }
  .ISACorpsContainer .three.columns img { float: left;}
  .ISACorpsContainer .three.columns .info {display: block; float: left; margin-left: 10px;}
  .ISACorpsContainer p.two-thirds {font-size: 14px; width: 100%;}
  #home .fbLive {padding: 90px 0 10px 0}
  #home .fbLive span {float: none; margin: 0}
  #home .hideInMobile{top: -9999px; left: -9999px; position:absolute; visibility: hidden;}
  #home .mobileView{display:table !important;}
  #home .mobileView span{width: auto}
  
}
@media (max-width: 767px) and (min-width: 480px) {
  .columns {margin: 0;}
  .three.columns {width: 100%; }
  footer .three.columns {width: 45%; }
  footer ul li {width: 100%}
  nav ul.secondNav {margin-top: 15px; min-height: 20px;}
  ul.secondNav li {padding-left: 0; margin-top: 0px; font-size: 13px;margin: 0px 2px; }
  nav ul.secondNav li a {padding: 20px 5px;}
  
  .ISACorpsContainer.events h2 {font-size: 28px; font-weight: bold;}
  .ISACorpsContainer.events h3 {font-size: 24px;}
  .ISACorpsContainer.events h4 {font-size: 22px; width: 100%; margin-left: -35px;}
  .ISACorpsContainer.events .offset-by-one.columns {margin-left: 0px}
  .ISACorpsContainer.events .columns {width: 100%; margin-bottom: 30px;}
  .ISACorpsContainer.events .three.columns {margin-left: 38px;}
  #guardPage .six.columns, #guardPage .five.columns, #guardPage .seven.columns {width: 100%;}
  #guardPage .progress {width: 290px;}
  #guardPage input[type="text"], #accountPage input[type="text"] {width: 290px;}
  .done label {float: left; font-size: 14px; width: 30%;margin-bottom: 30px}
  .done label.output {float: right;font-size: 17px; width: 70%; text-align: left;}
  .done .seven.columns label.output { width: 70%;}
  a.button, input.button {font-size: 15px;}
  #checklist .seven.columns {max-width: 430px; min-width: 140px;}
  #checklist .one.column.accordion {width: 8.5%;}
  .container.checklist {width: 100%}
  #home header h1, .header-main {font-size: 40px;}
  #home header p, .header-sub {font-size: 30px;}
  #home .toolBoxContainer .container, #home .isaCorps .container {width: 95%;}
  #home .toolBoxContainer .container .column {min-height: 390px; width: 45%;}
  #home .toolBoxContainer.isacPrograms .container .column {min-height: 200px; width: 290px;}
  #home .resources .container {width: 95%;}
  #home .resources .one-third.column {width: 95%}
  #home .resourceLogo {float: left; width: 45%; margin: 0; padding: 0}
  #home .resourceLogo img {max-width: 170px; float: right;}
  #home .resourceText {float: right; min-width: 190px; max-width: 150px; text-align: left; display: block; margin: 0; padding: 0}
  #home .isaCorps .row {text-align: center;}
  #home .isaCorps .row img {width: auto; height: auto; max-width: 140px; }
  #home .isaCorps .row img:last-child, .noSub767 {display: none;}
  #resources .resources img {margin: 30px 0 0 0;}
  .resourcesContainer .one-half.column {min-height: auto; width: 100%; margin-left: 0}
  #resources .resources p {font-size: 16px; line-height: 1.6em;}
  .toolBoxContainer .one-third.column {width: 45%; float: left; height: 400px;}
  .toolBoxContainer.isacPrograms .one-third.column  {height: 200px; width: 290px;}
  .toolBoxContainer .column  h3 {margin: 0 0 15px 0; font-size: 22px;}
  .toolBoxContainer.isacPrograms .column  h3 {font-size: 60px;}
  .toolBoxContainer .column p, .resources p {line-height: 1.3em; font-size: 16px;}
  .toolBoxContainer .column img {margin-top: 30px; height: 80px; width: 80px;}
  .mpch table {font-size: 16px;}
  .mpch table th {padding: 10px;}
  .mpch table td {padding: 15px;}
  .ISACorpsContainer.events #map {display: none;}
  .ISACorpsContainer.events .fbLive {display: block; float: none; margin: 0; width: auto;}
  .ISACorpsContainer.events #eventText {height: auto; width: auto; float: none;}
  #home .hideInMobile{top: -9999px; left: -9999px; position:absolute; visibility: hidden;}
  #home .mobileView{display:table !important;}
  #home .mobileView span{width: auto}
}
@media (min-width: 480px) {
    #mobile {display: none;}
}

@media (max-width: 479px) {
  /* a.logo img {max-width: 70px; height: auto;} */
  .ISACorpsContainer.events #map {display: none;}
  .rmm-toggled-title {width: 75px; margin-top: 15px;}
  #MAPestPage header, #home header, #toolBoxPage header, #game header, #resources header, #game header, #checklist header, #guardPage header, #guardPageCert header, #isacorpsPage   header {min-height: 160px; border-bottom: 2px solid #cfcfcf; padding: 0 20px;}
  .header-sub {display: none;}
  .header-sub.comingSoon {display: block;}
  #home header p {font-size: 20px; padding-top: 0px;}
  #home header h1, .header-main {font-size: 24px; font-size: 24px; clear: both; letter-spacing: 0}
  #guardPageCert .header-main, #game .header-main  {padding-top: 70px;}
  h2 {font-size: 20px;}
  p {font-size: 18px;}
  .accordionNav .container {width: 100%}
  nav ul.secondNav {margin-left: 0px; margin-top: 20px; min-height: 20px;}
  ul.secondNav li {padding-left: 0; min-height: 40px; max-width: 111px; text-align: center; margin: 0px 5px; font-size: 13px;}
  nav ul.secondNav li a {padding: 0px;font-size: 13px;}
  nav ul.secondNav li a.selected, nav ul.secondNav li a:hover {border: none}
  nav ul.secondNav li:hover, nav ul.secondNav li.selected {color: #2b3e50; transition-delay: 0.2s; border-bottom: #0679C6 solid 5px;}
  div.u-full-width {padding: 30px 20px 20px 20px;}
  #mobile div.u-full-width {padding: 30px 0 20px 0;}
  #content footer div.u-full-width {padding-top: 0;}
  footer ul li {width: 80%}
  .copy {font-weight: bold}
  #content div.u-full-width h2:first-child {font-size: 24px; }
  .ISACorpsContainer .three.columns img {width: 100px; float: none; margin-right: 25px;}
  .ISACorpsContainer .three.columns .info {display: block; float: none;}
  .ISACorpsContainer p.two-thirds {font-size: 14px;width: 100%;}
  .ISACorpsContainer.events h2 {font-size: 24px; font-weight: bold;}
  .ISACorpsContainer.events h3 {font-size: 22px;}
  .ISACorpsContainer.events h4 {font-size: 20px; width: 100%; margin-left: -15px;}
  .ISACorpsContainer.events .offset-by-one.columns {margin-left: 0px}
  .ISACorpsContainer.events .columns {width: 100%; margin-bottom: 30px;}
  .ISACorpsContainer.events .three.columns {margin-left: 38px;}
  .ISACorpsContainer.events .columns img {width: 50px;}
  #guardPage h2 {font-size: 24px;}
  #guardPage .six.columns {width: 100%;}
  #guardPage input[type="text"], #accountPage input[type="text"] {width: 250px;}
  input[type="text"] {padding: 10px; width: 250px;}
  input[type="text"].ssn {width: auto;}
  button.trg-btn {width: 250px;}
  #guardPage .secondary {display: none}
  #guardPage .progress {width: 250px;}
  #guardPage p.done {font-size: 16px;}
  #guardPage .six.columns, #guardPage .five.columns, #guardPage .seven.columns {width: 100%;}
  .done label {float: left; font-size: 14px; width: 30%;margin-bottom: 30px}
  .done label.output {float: right;font-size: 17px; width: 70%; text-align: left;}
  .done .seven.columns label.output { width: 70%;}
  a.button, input.button {padding: 4px 30px 1px; font-size: 13px;}
  .checklist .two.columns {width: 50px;}
  .checklist .seven.columns {width: 160px;}
  .checklist .one.columns {width: 50px; text-align: right;} 
  .checklist .row {background-image: none;}
  #home .isaCorps .row img:last-child, .noSub767,  .noSub480 {display: none;}
  #home .resources .container{width: 80%}
  #home .resources .one-third.column {margin-left: 20px;max-width: 225px;}
  #home .isaCorps .container {width: 100%;}
  #home .isaCorps .row img {width: auto; height: auto; max-width: 140px; }
  #home .isaCorps .row img:last-child, .noSub767 {display: none;}
  #resources .resources p {font-size: 14px;}
  #resources .resources img {max-width: 200px; margin: 30px 0 0 0;}
  .resourcesContainer .one-half.column {min-height: auto;}
  #resources .resources p {font-size: 16px; line-height: 1.6em;}
  .toolBoxContainer .one-third.column {width: 100%;}
  .mpch table {font-size: 14px;}
  .mpch table th {padding: 0px;}
  .mpch table td {padding: 10px;}
.homeContent, .toolBoxPageContent, .resourcesContent, .noMobile, .hide, #home header.portlet-topper, header.portlet-topper {display: none;}
.container {width: 100%; max-width: 480px;}

.toolbox header {background: #258380;} 

.header-main, #home header h1 {font-size: 24px; line-height: 1em; font-weight: 300; margin: 0 0 10px 0; font-family: "League Spartan"; text-transform: uppercase; padding-top: 20px}
header p {display: none;}
header p.fbLive {display: block;}

#home .fbLive span {
    width: auto;
    background: #f9f9f9;
    border: 1px solid #ddd;
    padding: 10px;
    line-height: 1.2em;
    font-size: 16px;
    color: #00556b;
    float: right;
    margin: 20px 0 0 0;
}
#home .hideInMobile{top: -9999px; left: -9999px; position:absolute; visibility: hidden;}
#home .mobileView{display:table !important}
#home .mobileView span{width: auto}


.logo {float: left; margin: 19px 0 0 0;}
.logo img {height: 35px;}
#mobile footer div.u-full-width {background: none; min-height: 75px; vertical-align: middle; text-align: center; color: #2b3e50; padding: 0 20px; padding-bottom: 0; margin-bottom: 0; font-size: .9em;}
footer p {font-size: 12px;}
.resources p.copy, .copy  {font-size: 11px; font-family: 'Lato', Geneva, Tahoma, sans-serif; padding-top: 15px; color: #555;}
.button, button, input[type="submit"], input[type="reset"], input[type="button"] {display: inline-block; min-height: 38px; padding: 0 30px; color: #fff; text-align: center; font-size: 12px; font-weight: 900; line-height: 1.2em; text-decoration: none; white-space: normal; background-color: #0679C6; border-radius: 4px; border: 1px solid #bbb; cursor: pointer; box-sizing: border-box; }
a.button, input.button {background: #0679C6; color: #fff; border-radius: 25px; clear: both;line-height: 1.2em;font-size: 14px;padding: 8px 40px 8px 40px; height: auto; letter-spacing: 0;  white-space: normal; text-transform: none;}
#mobile div.u-full-width h2:first-child {text-transform: uppercase; letter-spacing: .01em; padding-top: 11px;}
#mobile div.u-full-width h2 a {color: #016fb7; font-size: 13px; font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;}
#mobile .accordionNav .row {display: block; min-height: 60px; vertical-align: middle; border-bottom: 1px solid #cfcfcf;  padding: 0 25px 0 20px;}
#mobile .button {margin: 50px 20px 0 20px;}
a.accordionButton {background: url('https://studentportal.isac.org/student-resources/images/arrowRight.png') no-repeat; width: 9px; height: 15px; display: inline-block; float: right; margin-top: -37px; margin-right: -15px;}
a.accordionButton.active {background: url('https://studentportal.isac.org/student-resources/images/arrowDown.png') no-repeat; width: 15px; height: 9px;  display: inline-block; float: right;}
a.accordionButton:hover {cursor: pointer; background: url('https://studentportal.isac.org/student-resources/images/arrowRightHover.png') no-repeat;}
a.accordionButton.active:hover {background: url('https://studentportal.isac.org/student-resources/images/arrowDownHover.png') no-repeat;}
p.accordionContent  {border-top: 1px solid #fff; background: #f3f3f3; width: 100%;padding: 20px 25px 20px 25px; margin: 10px -25px 0 -25px;font-size: 14px; color: #555; font-weight: bold; line-height: 1.4em;}
.toolBoxImg {height: 50px; float: left; padding-right: 15px; }
#mobile.resources .toolBoxImg {margin-bottom: 5px;}
#mobile {margin-top: -30px;}
.ui-widget {font-size: 12px; display: inline;}
#guardPage .ui-selectonemenu, label.ui-widget {display: block; min-width: 50px;}
#guardPage .ui-widget {font-size: 17px;}
.ui-commandlink {padding: 0;}
.full.fullFooterLink {font-size: .9em; margin-top: 30px; display: block; margin-bottom: -30px;}
.full:hover {cursor: pointer; color: #016fb7;}
.mainContainer, #toolBoxPage .toolBoxContainer, #resources .resourcesContainer, .resources {border-top: none;}
header p.dgaa {display: block; padding-top: 50px;}
#home header p.dgaa { margin: 55px 0 -130px 0}

.ISACorpsContainer.events #eventText {height: auto; width: auto; float: none;}
.ISACorpsContainer.events .fbLive {display: block; float: none; margin: 0; width: auto;}
}
.mobile-image #wo_onImage,
.mobile-image #wo_offImage{
        height: auto !important
}
